textures/caves/warshutter1_t
{
	qer_editorimage textures/caves/warshutter1_d.tga
	surfaceparm nonsolid
	cull disable
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/caves/warshutter1_t.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/custom/firePillar3
{
	deformVertexes autoSprite2
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	cull none
	q3map_surfacelight 50

	{
		animMap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
	}
	{
		animMap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}
}

textures/decals/pentaShadow
{
	qer_editorimage textures/decals/pentaShadow.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.5
	cull disable
	nopicmip
	{
	map textures/decals/pentaShadow.tga
	blendfunc filter
	}
}

textures/gothic_block/gkc11
{
	qer_editorimage textures/gothic_block/gkc10.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbGen identity
	
	}
	{
		map textures/gothic_block/gkc10.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/gothic_block/killblock_i4b
{
	q3map_surfacelight 175
	q3map_lightimage textures/gothic_block/killblock_i4glow.tga
	qer_editorimage textures/gothic_block/killblock_i4.tga

	{
		map textures/gothic_block/killblock_i4.tga
		rgbgen identity		
	}	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map  textures/gothic_block/killblock_i4glow.tga
		blendFunc GL_ONE GL_ONE
               	 rgbgen wave sin .75 .25 0 .1
	}	
}

textures/gothic_light/metal_skull_100
{
	qer_editorimage textures/gothic_light/metal_skull.tga
	q3map_lightimage textures/gothic_light/metal_skull_eyeglow.tga
	q3map_surfacelight 100
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_light/metal_skull.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/gothic_light/metal_skull_eyeglow.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .35 0 .45
	}
}

textures/proto2/steam01
{
	qer_editorimage textures/proto2/steam_01_img.tga
	nopicmip
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm pointlight
	deformVertexes wave 50 sin 0 3 0 .3
	deformVertexes move .3 .1 0  sin 0 .5 0 0.2
	{
	map textures/proto2/steam01.tga
	tcmod scroll 0 0.3
	blendFunc blend
	rgbGen vertex
	}
}

textures/proto2/vinesfinal
{
	qer_editorimage textures/proto2/vinesfinal.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	q3map_shadeangle 179
	q3map_nonplanar
	cull disable
	//q3map_lightmapaxis z
	//q3map_tcgen ivector ( 142 0 0 ) ( 0 142 0 )
	{
		map textures/proto2/vinesfinal.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
		depthFunc equal
	}
}

textures/server/server_default
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.5
	cull none
	nopicmip
	{
                map textures/server/server_default.tga
                blendFunc add
	}
}

textures/xp_misc/xp_logo2b
{
        qer_editorimage textures/xp_misc/xp_logo2b.tga
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm trans
        qer_trans 0.5
	cull disable
	nopicmip
        {
                map textures/xp_misc/xp_logo2b.tga
                blendfunc filter
        }
}